import { NgbDateParserFormatter, NgbDateStruct } from '@ng-bootstrap/ng-bootstrap';
export declare class NgbDateMomentParserFormatter extends NgbDateParserFormatter {
    momentFormat: string;
    format(date: NgbDateStruct): string;
    parse(value: string): NgbDateStruct;
}
